@charset "utf-8";

#shSub{display:flex;align-items:center;justify-content:center;height:425px;margin:0 auto;background: url(./sub_main_banner_02.jpg) center no-repeat;background-size:cover}
#shSub .txt_area{padding-top:40px;color:#fff;text-align:center;font-family:var(--sub-font)}
#shSub .txt_area p{margin-bottom:20px;font-size:46px;font-family:var(--main-font)}
#shSub .txt_area p .mo{display:none}
#shSub .txt_area div{display:flex;justify-content:center;align-items:center;font-size:16px;font-weight:500}
#shSub .txt_area div a{padding-top:3px}
#shSub .txt_area div svg{fill:#fff}
#shSub .txt_area div i{margin:0 20px;font-size:14px}

@media(max-width:1320px){
#shSub{height:350px}
#shSub .txt_area{padding:0}
}
@media(max-width:1320px){
#shSub{height:350px}
#shSub .txt_area{padding:0}
}
@media(max-width:1320px){
#shSub{height:300px}
#shSub .txt_area p{font-size:40px}
}
@media(max-width:480px){
#shSub{height:auto;padding:15px 0;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background-image:none !important}    
#shSub .txt_area{color:#111}
#shSub .txt_area p{margin:0;font-size:16px;font-weight:500}
#shSub .txt_area p .mo{display:block}
#shSub .txt_area p .pc{display:none}
#shSub .txt_area div{display:none}
}